LANDesk Patch News Bulletin: Microsoft Update for an IE 7 Issue KB933228 28-SEP-2007

Version 1

     

    LANDesk Security and Patch News

     

    Headlines

    • (September 28, 2007) Microsoft has released an update to address the following issue, when using Internet Explorer 7 in Windows Vista to access a Web server that uses OpenSSL, the server and the client negotiate to use the Diffie-Hellman cipher. However, the session is not established, and you receive the following error message: Page cannot be displayed. See the following page for more details:

     

    http://support.microsoft.com/kb/933228

     

    New Content

    • Vulnerability ID - 933228

    Changed Content

    • None

    New Patch Downloads

    • windows6.0-kb933228-x86.-YY_LA.msu

    • windows6.0-kb933228-x64._anqaA.msu